
/* Class = "NSMenuItem"; title = "Short"; ObjectID = "07E-8O-DI6"; */
"07E-8O-DI6.title" = "ショート";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "0nw-e8-Wdt"; */
"0nw-e8-Wdt.title" = "既定値に戻します";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "2Xs-0Y-gHb"; */
"2Xs-0Y-gHb.title" = "フル";

/* Class = "NSTextFieldCell"; title = "Map Type:"; ObjectID = "2kj-cj-Jeg"; */
"2kj-cj-Jeg.title" = "マップタイプ：";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "6f6-Iw-bza"; */
"6f6-Iw-bza.title" = "ロング";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "81H-lh-p01"; */
"81H-lh-p01.title" = "ハイブリッド";

/* Class = "NSMenuItem"; title = "Use EXIF Modify Date Tag"; ObjectID = "89V-pe-yQd"; */
"89V-pe-yQd.title" = "EXIF 修正日タグを使用";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "9G8-tq-pig"; */
"9G8-tq-pig.title" = "ミディアム";

/* Class = "NSTextFieldCell"; title = "File System Tags:"; ObjectID = "BnL-yw-lBk"; */
"BnL-yw-lBk.title" = "ファイルシステム：";

/* Class = "NSTextFieldCell"; title = "Processing Note:"; ObjectID = "DIv-2l-9EA"; */
"DIv-2l-9EA.title" = "処理：";

/* Class = "NSMenuItem"; title = "Keep System Create Date"; ObjectID = "FK0-dK-69P"; */
"FK0-dK-69P.title" = "システム作成日を維持";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "HJi-II-Qeb"; */
"HJi-II-Qeb.title" = "通知を有効にする";

/* Class = "NSMenuItem"; title = "Attempt to fix the invalid offsets"; ObjectID = "HQj-pw-By3"; */
"HQj-pw-By3.title" = "無効なオフセットを修正しようとしました";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Hgg-yq-Oat"; */
"Hgg-yq-Oat.title" = "既定値に戻します";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "HyW-Pm-c49"; */
"HyW-Pm-c49.title" = "なし";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Kv6-B2-f6o"; */
"Kv6-B2-f6o.title" = "既定値に戻します";

/* Class = "NSMenuItem"; title = "Full"; ObjectID = "L4w-gf-95w"; */
"L4w-gf-95w.title" = "フル";

/* Class = "NSMenuItem"; title = "Long"; ObjectID = "L6E-MS-Xgo"; */
"L6E-MS-Xgo.title" = "ロング";

/* Class = "NSTextFieldCell"; title = "Backup Folder:"; ObjectID = "OHD-f4-B1C"; */
"OHD-f4-B1C.title" = "バックアップフォルダ：";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "Sje-ak-H34"; */
"Sje-ak-H34.title" = "既定値に戻します";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "VhE-vO-rxi"; */
"VhE-vO-rxi.title" = "既定値に戻します";

/* Class = "NSTextFieldCell"; title = "Date/Time Format:"; ObjectID = "WVU-iV-zOc"; */
"WVU-iV-zOc.title" = "日付の形式:";

/* Class = "NSTextFieldCell"; title = "Corrections:"; ObjectID = "Wdz-90-Vhq"; */
"Wdz-90-Vhq.title" = "訂正：";

/* Class = "NSMenuItem"; title = "No correction of the invalid offsets"; ObjectID = "Xbd-bh-0us"; */
"Xbd-bh-0us.title" = "無効なオフセットの修正はありません";

/* Class = "NSMenuItem"; title = "Enable notification"; ObjectID = "aaz-IS-2s5"; */
"aaz-IS-2s5.title" = "通知を有効にする";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "cae-7B-2xG"; */
"cae-7B-2xG.title" = "サテライト";

/* Class = "NSMenuItem"; title = "Use EXIF Create Date Tag"; ObjectID = "ccH-kL-UOc"; */
"ccH-kL-UOc.title" = "EXIF 作成日タグを使用";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "crE-Hv-TOa"; */
"crE-Hv-TOa.title" = "既定値に戻します";

/* Class = "NSMenuItem"; title = "Disable debugging mode"; ObjectID = "eRJ-TN-dT7"; */
"eRJ-TN-dT7.title" = "デバッグモードを無効化";

/* Class = "NSTextFieldCell"; title = "Note:  MakerNotes tags may be edited, but not created or deleted individually. This avoids many potential problems including the inevitable compatibility problems with OEM software which may be very inflexible about the information it expects to find in the maker notes.\n"; ObjectID = "eof-4x-o83"; */
"eof-4x-o83.title" = "注：MakerNotesタグは編集することができますが、個別に作成または削除することはできません。 これにより、OEMソフトウェアで必然的に発生する互換性の問題を含む多くの潜在的な問題を避けることができます。\n";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "hBK-Uw-WSI"; */
"hBK-Uw-WSI.title" = "既定値に戻します";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "lqe-SS-IXz"; */
"lqe-SS-IXz.title" = "通知を無効にする";

/* Class = "NSButtonCell"; title = "Open Folder"; ObjectID = "mW5-po-N18"; */
"mW5-po-N18.title" = "フォルダを開く";

/* Class = "NSMenuItem"; title = "Disable notification"; ObjectID = "oFL-AM-xFf"; */
"oFL-AM-xFf.title" = "通知を無効にする";

/* Class = "NSMenuItem"; title = "Short"; ObjectID = "pXd-hv-0Da"; */
"pXd-hv-0Da.title" = "ショート";

/* Class = "NSTextFieldCell"; title = "Debugging Logs:"; ObjectID = "pcB-3Y-XXc"; */
"pcB-3Y-XXc.title" = "デバッグログ:";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "rDW-wq-XeY"; */
"rDW-wq-XeY.title" = "標準";

/* Class = "NSMenuItem"; title = "Enable debugging mode"; ObjectID = "sZf-0z-ciU"; */
"sZf-0z-ciU.title" = "デバッグモードを有効化";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "wto-aJ-lxC"; */
"wto-aJ-lxC.title" = "なし";

/* Class = "NSTextFieldCell"; title = "Export Note:"; ObjectID = "xS2-aj-5KK"; */
"xS2-aj-5KK.title" = "エクスポート：";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "zLL-vM-vZK"; */
"zLL-vM-vZK.title" = "ミディアム";

/* Class = "NSMenuItem"; title = "Keep System Modify Date"; ObjectID = "zoe-Za-kAA"; */
"zoe-Za-kAA.title" = "システム修正日を維持";
